Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 09:05:11 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have placed an order since a week ago but still not received my order. I have contacted at help line for 6 times for my order delivery. They say every time that it will be delivered today and they are not taking my complaints seriously. I am very disappointed with this. Kindly note my order number and please deliver it as soon as possible. I am hoping that you will take serious action on this. 
Order No : 9521491600
Contact No: 0588026346 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3726219